/* Define CSS variables for colors */
:root {
  /* Solta - Blue  */
  --primary-color: #6ea6b4;
  --primary-color-rgb: 110, 166, 180;

  /* Thermage - Purple  */
  --thermage-purple: #301231;
  --thermage-purple-rgb: 48, 18, 49;

  --thermage-flx-purple: #4b314c;
  --thermage-flx-purple-rbg: 75, 49, 76;

  /* Fraxel - Red */
  --fraxel-red: #730d31;
  --fraxel-red-rgb: 115, 13, 49;

  /* C+B - Blue */
  --cb-blue: #25346d;
  --cb-blue-rgb: 37, 52, 109;

  /* Vaser Blue */
  --vaser-blue: #233d54;
  --vaser-blue-rgb: 35, 61, 84;

  /* Dark gray */
  --text-color: #3c3c3c;

  /* White */
  --white: #fff;

  /* Light Grey */
  --light-grey: rgba(216, 216, 216, 0.25);

  /* Font Settings */
  --font-family: "Roboto", Arial, Helvetica, sans-serif;
  --condensed-font-family: "Roboto Condensed", Arial, Helvetica, sans-serif;
  --font-thin: 100;
  --font-extra-light: 200;
  --font-light: 300;
  --font-regular: 400;
  --font-medium: 500;
  --font-semi-bold: 600;
  --font-bold: 700;
  --font-extra-bold: 800;
  --font-black: 900;

  --container-max-width: 1600px;
  --container-side-padding: 4.25rem;
  --container-side-mobile-padding: 2rem;
}

body.fraxel {
  --primary-color: var(--fraxel-red);
  --primary-color-rgb: var(--fraxel-red-rgb);
}

body.cb {
  --primary-color: var(--cb-blue);
  --primary-color-rgb: var(--cb-blue-rgb);
}

body.thermage {
  --primary-color: var(--thermage-purple);
  --primary-color-rgb: var(--thermage-purple-rgb);
}

body.vaser {
  --primary-color: var(--vaser-blue);
  --primary-color-rgb: var(--vaser-blue-rgb);
}

/* Reset styles to provide consistency across browsers */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/* Set default font and background for the entire page */
html {
  font-size: 1rem;
  /* 1rem = 16px */
  scroll-behavior: smooth;
}

body {
  font-family: var(--font-family);
  line-height: 1.6;
  color: var(--text-color);
  background-color: var(--background-color);
  padding: 0px;
  margin: 0px;
}

/* Style links */
a {
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

/* Page styles */
.top-bar {
  width: 100%;
  background-color: var(--primary-color);
  padding: 2.375rem 5.25rem;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  align-content: center;
  flex-wrap: wrap;
  gap: 2rem;

  @media only screen and (max-width: 600px) {
    padding: 1.5rem 1.5rem;
    gap: 1rem;
    justify-content: center;
  }
}

.logo-block {
  display: flex;
  gap: 2rem;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

/* Country CSS */

.USA {
  .canada {
    display: none !important;
  }
}

.Canada {
  .usa {
    display: none !important;
  }
}

.logo {
  display: block;
  width: 275px;
  height: auto;
  margin-right: 1.5rem;

  @media only screen and (max-width: 600px) {
    margin-right: 0px;
  }

  &.fraxel {
    width: 132px;

    @media only screen and (max-width: 600px) {
      width: 120px;
    }
  }

  &.cb {
    width: 132px;

    @media only screen and (max-width: 600px) {
      width: 120px;
    }
  }
}

.mobile {
  display: none !important;

  @media only screen and (max-width: 1200px) {
    display: flex !important;
  }
}

.desktop {
  @media only screen and (max-width: 1200px) {
    display: none !important;
  }
}

.fraxel {
  .logo {
    width: 132px;

    @media only screen and (max-width: 600px) {
      width: 120px;
    }
  }
}

.thermage {
  .logo {
    width: 120px;

    @media only screen and (max-width: 600px) {
      width: 120px;
    }
  }
}

.right-side {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-end;
  gap: 0.875rem;

  a {
    text-decoration: none;
  }

  @media only screen and (max-width: 600px) {
    align-items: center;
  }
}

.important-information {
  color: var(--primary-color);
  background-color: var(--white);
  padding: 0.5rem 2rem;
  font-size: 1rem;
  font-weight: var(--font-bold);

  @media only screen and (max-width: 600px) {
    font-size: 0.75;
    padding: 0.5rem 0.5rem;
    flex: 1;
  }
}

.social-block {
  display: flex;
  flex-direction: row;
  align-items: center;
  align-content: center;
  justify-content: center;
  gap: 1rem;

  .social-icon {
    display: block;
    height: 18px;
    width: 18px;
  }
}

strong {
  font-weight: var(--font-bold);
}

/* Video Header Block */
.video-block {
  .video-header {
    position: relative;
    width: 100%;
    height: 600px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin-bottom: 2.375rem;

    @media only screen and (max-width: 1200px) {
      height: 438px;
    }

    .model {
      position: absolute;
      bottom: 1.25rem;
      left: 4.563rem;

      p {
        color: var(--white);
        text-transform: uppercase;
        font-size: 1rem;
        font-weight: 200;
      }
    }
  }

  .video-placeholder {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: left center;
    z-index: -2;

    @media only screen and (max-width: 1200px) {
      object-position: 20% center;
    }
  }

  .video-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: 0;
    z-index: -1;
    transition: opacity 0.5s ease;
  }

  .video-bg.loaded {
    opacity: 1;
  }

  .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(
      to top,
      rgba(var(--primary-color-rgb), 1),
      rgba(var(--primary-color-rgb), 0) 50%
    );
    z-index: 1;
  }

  .content {
    position: relative;
    z-index: 2;
    display: flex;
    flex-direction: row;
    gap: 2rem;
    width: 100%;
    padding-left: var(--container-side-padding);
    padding-right: var(--container-side-padding);
    padding-bottom: 2rem;
    justify-content: space-between;
    align-content: flex-end;
    flex-wrap: wrap;
    height: 100%;
    max-width: var(--container-max-width);

    @media only screen and (max-width: 600px) {
      padding-left: var(--container-side-mobile-padding);
      padding-right: var(--container-side-mobile-padding);
    }

    .webinar-header {
      max-width: 680px;
      width: 100%;
      color: var(--white);
      display: flex;
      flex-direction: column;
      align-items: flex-start;
      text-align: left;

      h6 {
        font-size: 1.75rem;
        line-height: 2.125rem;
        font-weight: var(--font-light);
        text-transform: uppercase;
      }

      h1 {
        font-size: 4rem;
        line-height: 4.875rem;
        font-weight: var(--font-light);
        margin-bottom: 0.5rem;

        @media only screen and (max-width: 600px) {
          font-size: 3rem;
          line-height: 3.25rem;
        }
      }

      p {
        font-size: 1.5rem;
        line-height: 2rem;
        font-weight: var(--font-bold);
        text-align: left;
      }
    }
  }
}

/* Main Content */
main {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: flex-start;
  flex-direction: row;

  .webinar-info {
    max-width: var(--container-max-width);
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-content: flex-start;
    gap: 3rem;
    flex: 1;
    width: 100%;
  }

  .content {
    flex: 1;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    width: 100%;
    padding-left: var(--container-side-padding);

    @media only screen and (max-width: 1200px) {
      flex: 1 1 100%;
      max-width: 100%;
      padding-left: var(--container-side-mobile-padding);
      padding-right: var(--container-side-mobile-padding);
    }
    .brand {
      font-size: 1.75rem;
      font-weight: 200;
      text-transform: uppercase;
      color: var(--primary-color);
    }

    .title {
      font-size: 4rem;
      font-weight: 200;
      line-height: 5.125rem;
      color: var(--primary-color);
      margin-bottom: 0.625rem;
    }
    .date {
      color: #3c3c3c;
      font-weight: bold;
      font-size: 1.5rem;
    }
    .registered {
      font-size: 2.375rem;
      font-weight: bold;
      line-height: 3.063rem;
      color: var(--primary-color);
    }
    .copy-block,
    .thermage-copy-block {
      margin-bottom: 2rem;

      p {
        font-size: 1.5rem;
        line-height: 2rem;
        font-weight: var(--font-regular);
        color: var(--text-color);
        margin-bottom: 2rem;
      }
      .list {
        font-weight: var(--font-bold);
        color: var(--primary-color);
      }
      ul {
        color: var(--primary-color);
        font-weight: var(--font-regular);
        li {
          font-size: 1.3125rem;
          line-height: 1.5rem;
          margin-left: 1.5rem;
          margin-bottom: 0.75rem;
        }
        li::marker {
          color: var(--primary-color);
        }
      }
    }

    h2 {
      font-size: 1.5rem;
      line-height: 2rem;
      font-weight: var(--font-bold);
      color: var(--primary-color);
      margin-bottom: 1rem;
    }

    .call-out {
      font-size: 1.125rem;
      line-height: 1.5rem;
      font-weight: var(--font-regular);
      margin-bottom: 3.5rem;
      max-width: 750px;
    }

    .call-out-thank {
      font-size: 1.313rem;
      line-height: 1.688;
      font-weight: var(--font-regular);
      margin-bottom: 3.5rem;
      max-width: 750px;
    }

    .list,
    .sublist {
      padding-left: 1.5rem;
      font-size: 1.313rem;
      color: #000000;

      @media only screen and (max-width: 1200px) {
        padding-left: var(--container-side-mobile-padding);
      }
    }

    .list {
      margin-bottom: 2.5rem;
    }
    .thermage-copy-block {
      p {
        /* color: var(--primary-color); */
      }
      .list {
        padding-left: 0;
      }
    }

    .dates {
      font-size: 1.3125rem;
      line-height: 2.25rem;
      font-weight: var(--font-medium);
      margin-bottom: 3rem;
    }

    .location {
      margin-bottom: 3rem;

      a {
        color: var(--text-color);
      }

      .title {
        font-size: 1.3125rem;
        color: var(--primary-color);
        text-transform: uppercase;
        font-family: var(--condensed-font-family);
      }

      .location {
        font-size: 1.75rem;
        color: var(--primary-color);
        font-weight: var(--font-regular);
        margin-bottom: 0px;
      }

      .address {
        font-size: 1.3125rem;
        line-height: 1.75rem;
        font-weight: var(--font-regular);
      }
    }
  }

  .presenters-block {
    flex-direction: column;
  }

  .presenter-title {
    color: var(--primary-color);
    font-size: 1.3125rem;
    font-family: var(--condensed-font-family);
    font-weight: var(--font-regular);
    margin-bottom: 1.75rem;
    text-transform: uppercase;

    @media only screen and (max-width: 650px) {
      text-align: center;
    }
  }

  /* Pannel Discussion CSS */
  .presenter-discussion {
    margin-bottom: 3rem;
    display: flex;
    flex-direction: column;

    &.hide-picture {
      .bio-image {
        display: none !important;
      }
    }

    &.hide-linkedin {
      .presenter {
        .bio-info {
          .linkedIn {
            display: none !important;
          }
        }
      }
    }

    &.hide-bio {
      .presenter {
        .bio-info {
          .bio,
          .bio-02,
          .bio-03 {
            display: none !important;
          }
        }
      }
    }

    .title {
      font-size: 1.3125rem;
      line-height: 1.375rem;
      color: var(--primary-color);
      text-transform: uppercase;
      font-family: var(--condensed-font-family);
      margin-bottom: 1.75rem;
    }

    .presenter {
      display: flex;
      flex-direction: row;
      flex-wrap: wrap;
      justify-content: flex-start;
      align-items: flex-start;
      gap: 2rem;
      width: 100%;
      margin-bottom: 3rem;

      @media only screen and (max-width: 650px) {
        justify-content: center;
        align-items: center;
        align-content: center;
        text-align: center;
        flex-direction: column;
      }

      .presenter-info {
        flex: 1;
        display: flex;
        flex-direction: column;
        align-items: flex-start;

        @media only screen and (max-width: 650px) {
          align-items: center;
        }
      }

      .bio-image {
        max-width: 132px;

        img {
          display: block;
          width: 100%;
          height: auto;
        }
      }

      .name {
        font-size: 1.75rem;
        font-family: var(--condensed-font-family);
        font-weight: var(--font-bold);
        text-transform: uppercase;
        color: var(--primary-color);
      }

      .credentials {
        font-size: 1.125rem;
        line-height: 1.5rem;
        font-family: var(--condensed-font-family);
        font-weight: var(--font-regular);
        text-transform: uppercase;
        max-width: 415px;
      }

      .bio-info {
        padding-top: 0.5rem;
        display: flex;
        flex-direction: row;
        align-items: flex-start;
        gap: 1rem;

        @media only screen and (max-width: 650px) {
          justify-content: center;
          align-items: center;
          text-align: center;
          flex-direction: column;
        }

        .video {
          cursor: pointer;
        }

        .linkedIn {
          margin-top: 0.25rem;

          svg {
            width: 1rem;
            fill: var(--primary-color);
          }
        }

        .read-bio,
        .read-bio-02,
        .read-bio-03 {
          color: var(--primary-color);
          font-size: 1.125rem;

          position: relative;
          cursor: pointer;
          display: inline-flex;
          align-items: center;

          .underline {
            text-decoration: underline;
          }

          .chevron {
            margin-left: 0.5rem;
            display: inline-block;
            transition: transform 0.5s ease;
            font-size: 1.125rem;
          }
        }

        .bio-copy,
        .bio-copy-02,
        .bio-copy-03 {
          display: none;
          opacity: 0;
          transform: translateY(-10px);
          transition: opacity 0.3s ease, transform 0.3s ease;
          width: 70%;

          @media only screen and (max-width: 650px) {
            width: 100%;
          }
        }

        .bio.show .bio-copy,
        .bio-02.show .bio-copy-02,
        .bio-03.show .bio-copy-03 {
          display: block;
          opacity: 1;
          transform: translateY(0);
          animation: fade-in 0.5s forwards ease-in-out;
        }

        .bio.show .chevron,
        .bio-02.show .chevron,
        .bio-03.show .chevron {
          transform: rotate(180deg);
        }
      }
    }

    .presenter-date {
      font-size: 1.3125rem;
      margin-bottom: 0px;
    }

    .pannel-information {
      font-family: 1.125rem;
      line-height: 1.25rem;
    }
  }

  .bottom-split {
    display: flex;
    flex-direction: row;
    width: 100%;

    @media only screen and (max-width: 1200px) {
      flex-direction: column;
    }

    .feature-list {
      display: flex;
      flex-direction: column;
      gap: 1.5rem;
      margin-bottom: 1.5rem;
    }

    .feature-item {
      display: flex;
      align-items: center;
      gap: 2.5rem;
    }

    .feature-icon img {
      width: 94px;
      height: 94px;
    }

    .feature-title {
      font-size: 1.313rem;
      line-height: 1.75rem;
      font-weight: var(--font-regular);
      color: black;
    }

    @media (max-width: 1200px) {
      .feature-item {
        flex-direction: column;
        align-items: center;
        text-align: center;
        gap: 1rem;
      }
    }
  }

  .up-coming-events {
    max-width: 100%;
    flex: 1 1 100%;
    display: flex;
    flex-direction: column;
    gap: 3rem;
    padding-left: var(--container-side-padding);

    @media only screen and (max-width: 1599px) {
      padding-right: var(--container-side-padding);
    }

    @media only screen and (max-width: 1023px) {
      padding-left: var(--container-side-mobile-padding);
      padding-right: var(--container-side-mobile-padding);
    }

    .title {
      color: var(--primary-color);
      font-family: var(--condensed-font-family);
      font-size: 1.3125rem;
      text-transform: uppercase;
      line-height: 1.75rem;
      font-weight: var(--font-regular);
    }
  }

  div.up-coming-events {
    flex: 1;
    padding-left: 0px;
  }
}

footer {
  margin-top: 3rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 3rem;
  padding-bottom: 4rem;
  width: 100%;

  .indications {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: var(--light-grey);
    padding-top: 3rem;
    padding-bottom: 3rem;
    width: 100%;

    .copy {
      max-width: 1000px;
      width: 100%;
      padding-left: var(--container-side-padding);
      padding-right: var(--container-side-padding);
      display: flex;
      flex-direction: column;
      gap: 4rem;

      @media only screen and (max-width: 1023px) {
        padding-left: var(--container-side-mobile-padding);
        padding-right: var(--container-side-mobile-padding);
      }

      .canada {
        text-align: center;
        /* color: var(--primary-color); */
      }

      > div {
        display: flex;
        flex-direction: column;
        gap: 1rem;

        li {
          margin-bottom: 0.25rem;
          margin-left: 1.5rem;
        }

        ul ul li {
          margin-left: 2.5rem;
        }

        a {
          color: var(--text-color);
        }
      }
    }
  }
  .notIndications {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: var(--light-grey);
    padding-top: 0.688rem;
    padding-bottom: 0.688rem;
    width: 100%;
  }

  .solta-footer {
    max-width: 650px;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    align-content: center;
    text-align: center;
    color: var(--text-color);
    padding-left: var(--container-side-padding);
    padding-right: var(--container-side-padding);
    gap: 1rem;

    @media only screen and (max-width: 1023px) {
      padding-left: var(--container-side-mobile-padding);
      padding-right: var(--container-side-mobile-padding);
    }

    .solta-logo {
      max-width: 224px;
      margin-bottom: 3rem;
      margin-right: 0px;

      img {
        width: 100%;
        height: auto;
        display: block;
      }
    }

    p {
      margin-bottom: 1.5rem;
    }

    a {
      color: var(--text-color);
      text-decoration: underline;
    }

    a.no-underlne {
      text-decoration: none;
    }

    .social-links {
      display: flex;
      flex-direction: row;
      gap: 1rem;
    }
  }
}

/* Form Styles */

.form-block {
  display: flex;
  max-width: 464px;
  width: 100%;
  padding: 2.375rem;
  background-color: var(--primary-color);
  color: var(--white);
  flex-direction: column;
  flex: 1;
  gap: 2rem;
  margin-right: calc(var(--container-side-padding) - (2.375rem));
  position: relative;
  font-family: var(--font-family) !important;
  z-index: 10;
  margin-top: -16rem;

  @media only screen and (max-width: 1200px) {
    max-width: 100%;
    margin-right: 0px;
    margin-top: 0rem;
    align-items: center;
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .title {
    font-size: 1.5rem;
    line-height: 1.75rem;
    font-weight: var(--font-medium);
    text-transform: uppercase;
    text-align: center;
    width: 100%;
  }

  form {
    width: 100% !important;
    max-width: 388px !important;

    .mktoFormRow {
      margin-bottom: 1.3125rem;
    }

    .mktoFormCol {
      all: unset;
    }

    .mktoFieldWrap {
      position: relative;
      width: 100%;

      label {
        position: absolute;
        top: 50%;
        left: 10px;
        transform: translateY(-50%);
        background: var(--white);
        color: var(--text-color);
        pointer-events: none;
        transition: all 0.3s ease;
        font-size: 1.125rem;
        width: 90% !important;
        font-weight: var(--font-light) !important;

        /* Devices Owned */
        &#LblMktoPersonNotes,
        &#LblcheckboxCustomMarketingMaterials {
          all: unset;
          color: var(--white);
          position: relative;
          display: block !important;
          width: 100% !important;
          font-size: 1.125rem;
          font-weight: var(--font-light);
          margin-bottom: 1rem;
        }

        &#LblcheckboxCustomMarketingMaterials {
          margin-top: 2.125rem;

          & ~ .mktoCheckboxList label {
            font-size: 0.875rem !important;
            line-height: 1.0625rem !important;
            font-weight: var(--font-light);

            a {
              color: var(--white);
              text-decoration: underline;
            }
          }
        }

        &#LblmktoCheckbox_12441_0 {
          font-size: 0.875rem;
          line-height: 1.0625rem;
          font-weight: var(--font-light);

          a {
            color: var(--white);
            text-decoration: underline;
          }
        }
      }

      input,
      select {
        width: 100% !important;
        padding: 10px !important;
        font-size: 1.125rem;
        border: 1px solid var(--white);
        font-weight: var(--font-light);
        color: var(--text-color);

        &:focus {
          outline: none;
          border-color: var(--primary-color);
        }

        @media only screen and (max-width: 600px) {
          height: 3rem;
        }
      }

      /* Check Boxes */
      .mktoCheckboxList {
        display: grid;
        grid-template-columns: 18px 1fr;
        width: 100% !important;
        gap: 1rem;

        label {
          all: unset;
        }

        /* Hide the default checkbox */
        input[type="checkbox"] {
          appearance: none;
          -webkit-appearance: none;
          -moz-appearance: none;
          width: 18px;
          height: 18px;
          border: 1px solid var(--white);
          background-color: var(--white);
          display: inline-block;
          cursor: pointer;
          position: relative;
          outline: none;
        }

        /* Add colored checkmark when checked */
        input[type="checkbox"]:checked {
          background-color: var(--white);
          border-color: 1px solid var(--primary-color);
        }

        input[type="checkbox"]:checked::after {
          content: "✓";
          font-size: 1rem;
          color: var(--primary-color);
          position: absolute;
          top: 50%;
          left: 50%;
          transform: translate(-50%, -50%);
          font-weight: bold;
        }

        label {
          display: block;
          color: var(--white);
          font-size: 1.125rem;
          font-weight: var(--font-light) !important;
          margin-top: -0.3125rem;

          a {
            color: var(--white);
            text-decoration: underline;
          }
        }
      }

      .mktoAsterix {
        display: none;
      }

      .mktoGutter {
        display: none;
      }
    }

    .mktoHtmlText {
      width: 100% !important;
      color: var(--white) !important;
      font-size: 1rem;
      font-weight: var(--font-light) !important;

      hr {
        border: none;
        height: 2px;
        background-color: var(--white);
        margin-bottom: 1.25rem;
        opacity: 0.8;
        width: 100%;
        padding: 0px;
      }
    }

    /* Button */
    .mktoButtonRow {
      width: 100%;
      margin-top: 2rem;

      .mktoButtonWrap {
        margin-left: 0 !important;

        .mktoButton {
          display: block;
          width: 100%;
          background-color: var(--white) !important;
          color: var(--primary-color);
          background-image: none !important;
          border: 0px !important;
          font-size: 1.5rem;
          font-weight: var(--font-bold);
          padding-top: 0.5rem;
          padding-bottom: 0.5rem;
          text-transform: uppercase;
          cursor: pointer;

          &:hover,
          &:focus {
            animation: drop-show 0.5s forwards ease-in-out;
          }
        }
      }
    }
  }

  /* Counter Styles */

  .counter {
    color: var(--primary-color);
    display: flex;
    flex-direction: row;
    gap: 1rem;
    position: absolute;
    top: -10.5rem !important;

    right: 0rem;
    max-width: 464px;
    width: 100%;
    /* background: linear-gradient(to top, rgba(var(--primary-color-rgb), .5), rgba(var(--primary-color-rgb), 0) 100%); */
    padding: 2rem;

    @media only screen and (max-width: 1200px) {
      position: relative;
      top: 0 !important;
      gap: 0.5rem;
      justify-content: center;
      align-items: center;
      width: 100%;
      color: var(--white);
    }

    .unit {
      display: flex;
      flex-direction: column;
      gap: 1.25rem;
      align-items: center;
      justify-content: flex-end;
    }

    .value {
      font-size: 3.25rem;
      line-height: 3.25rem;
      font-weight: var(--font-light);
      margin: 0px;
    }

    .name {
      font-size: 1rem;
      text-transform: uppercase;
      font-weight: var(--font-bold);
      font-family: var(--condensed-font-family);
    }
  }
}

.thank-you {
  h2 {
    font-size: 1.75rem;
    color: var(--primary-color);
    font-weight: var(--font-bold);
  }

  footer {
    @media only screen and (max-width: 1200px) {
      margin-top: 0rem;
    }
  }

  .events {
    width: 100%;
  }
}

/* Video Modal Version */

.modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  justify-content: center;
  align-items: center;
  z-index: 200;
}

.modal-content {
  background: #fff;
  padding: 1rem;
  width: 80%;
  max-width: 800px;
  position: relative;
}

.close {
  position: absolute;
  top: 1rem;
  right: 1.5rem;
  cursor: pointer;
  font-size: 1.5rem;
  color: var(--white);
  z-index: 201;
}

/* Keyframes for the drop-show animation */
@keyframes drop-show {
  0% {
    filter: drop-shadow(0px 0px 0px rgba(0, 0, 0, 0));
  }

  50% {
    filter: drop-shadow(0px 5px 5px rgba(0, 0, 0, 0.2));
  }

  100% {
    filter: drop-shadow(0px 10px 10px rgba(0, 0, 0, 0.3));
  }
}

@keyframes fade-in {
  0% {
    opacity: 0;
    transform: translateY(-10px);
  }

  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

.fraxel {
  &.USA {
    .top-bar {
      background: #ece1d9;
      background: linear-gradient(
        0deg,
        rgba(236, 225, 217, 1) 0%,
        rgba(206, 180, 159, 1) 100%
      );
    }
  }
}
